CFMutableCharacterSet Reference

## Detailed Description

## Typedefs

typedef struct __CFCharacterSet * | CFMutableCharacterSetRef

## Functions

CFMutableCharacterSetRef | CFCharacterSetCreateMutable (CFAllocatorRef alloc)
CFMutableCharacterSetRef | CFCharacterSetCreateMutableCopy (CFAllocatorRef alloc, CFCharacterSetRef set)
void | CFCharacterSetAddCharactersInRange (CFMutableCharacterSetRef set, CFRange range)
void | CFCharacterSetAddCharactersInString (CFMutableCharacterSetRef set, CFStringRef string)
void | CFCharacterSetRemoveCharactersInRange (CFMutableCharacterSetRef set, CFRange range)
void | CFCharacterSetRemoveCharactersInString (CFMutableCharacterSetRef set, CFStringRef string)
void | CFCharacterSetIntersect (CFMutableCharacterSetRef set, CFCharacterSetRef otherSet)
void | CFCharacterSetInvert (CFMutableCharacterSetRef set)
void | CFCharacterSetUnion (CFMutableCharacterSetRef set, CFCharacterSetRef otherSet)